ipv6logconv(8)

NAME

ipv6logconv - a small IPv6 log converter written in C.

SYNTAX
 General:
  [-d|--debug <debug value>] : debug value (bitwise like)
  [-q|--quiet] : be more quiet
 Output:
  [--out <output type>] : specify output type
  Available output types:  --out -?

AUTHORS

Peter Bieringer <pb@bieringer.de>